/* ---------- Menu - General ---------- */

/* Remove default list formatting */

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

/* ---------- Menu - Level 1 ---------- */

/* List container */

nav > ul {
    width: auto;
    height: 41px;
    padding: 0 20px;
	padding-top: 12px;
	padding-left: 2px;
	
  /*  border: 1px solid #3A313F; */
    /* Below properties are CSS3  */
    /* Background gradient */
    /*background: rgb(106,98,112); */ /* Old browsers */
/*	background: rgb(31,67,129);  */
    /* Border radius */
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

/* List item container */

nav > ul > li {
    float: left;
    width: auto; /* Required for the float property - Can optionally set a fixed width here */
    padding: 6px;
	padding-top:2px;
	padding-bottom:2px;
    border-right: 1px solid #FFFFFF;
    position: relative;
	
    /* Below properties are CSS3  */

}

/* Add left border to first navigation item */

nav > ul > li:first-child {
 /*   border-left: 1px solid #FFFFFF  */
}

/* List item container hover effect */

nav > ul > li:hover {
    /* Below properties are CSS3  */
    /* Background gradient */
    background: -moz-linear-gradient(top,  rgba(227,226,179,0.54) 0%, rgba(191,196,125,0.53) 13%, rgba(165,165,97,0.52) 39%, rgba(191,196,125,0.5) 83%, rgba(227,226,179,0.49) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(227,226,179,0.54)), color-stop(13%,rgba(191,196,125,0.53)), color-stop(39%,rgba(165,165,97,0.52)), color-stop(83%,rgba(191,196,125,0.5)), color-stop(100%,rgba(227,226,179,0.49))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(227,226,179,0.54) 0%,rgba(191,196,125,0.53) 13%,rgba(165,165,97,0.52) 39%,rgba(191,196,125,0.5) 83%,rgba(227,226,179,0.49) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(227,226,179,0.54) 0%,rgba(191,196,125,0.53) 13%,rgba(165,165,97,0.52) 39%,rgba(191,196,125,0.5) 83%,rgba(227,226,179,0.49) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(227,226,179,0.54) 0%,rgba(191,196,125,0.53) 13%,rgba(165,165,97,0.52) 39%,rgba(191,196,125,0.5) 83%,rgba(227,226,179,0.49) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(227,226,179,0.54) 0%,rgba(191,196,125,0.53) 13%,rgba(165,165,97,0.52) 39%,rgba(191,196,125,0.5) 83%,rgba(227,226,179,0.49) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ae3e2b3', endColorstr='#7de3e2b3',GradientType=0 ); /* IE6-9 */
}

/* List item text */

nav > ul > li > a,
nav > ul > li > a:link,
nav > ul > li > a:visited {
    color: white;
    font-family: Calibri, Verdana, sans-serif;
    font-size: 1.2em;
}

/* Add down arrow character after navigation item text */

    /*
        Put this in a CSS file - please note that the use of @import can sometimes affect performance

@import url(http://fonts.googleapis.com/css?family=Cherry+Cream+Soda);

        Or put this in the master page within the HEAD element

        <link href='http://fonts.googleapis.com/css?family=Cherry+Cream+Soda' rel='stylesheet' type='text/css'>
    */

nav > ul > li > a:after {
    /*content: "V"; */
    font-family: 'Cherry Cream Soda', cursive;
    color: #E3E2B3;
    font-size: 9px;
    font-weight: bold;
    padding-left: 12px;
    opacity: .7;
}

/* List item text hover effect */

nav > ul > li:hover > a {
    color: white
}

/* Hide Level 1 description text */

nav > ul > li > div {
    display: none
}

/* ---------- Menu - Level 2 ---------- */

/* List container */

nav > ul > li > ul {
    position: absolute;
    left: -9999px; /* Hides the content */
    background: white; /*#f0ed78;*/
    border: 1px solid #BFC47D;
    border-top: 0;
    width: 250px;
    margin-top: -8px;
    z-index: 1; /* Included for level 1 nav item border fix */
	list-style-type: circle;
}

/* List item container */

nav > ul > li > ul > li {
    padding: 10px 8px;
    border-top: 1px solid #614B59;
}

/* Remove top border from first navigation item */

nav > ul > li > ul > li:first-child {
    border-top: 0
}

/* List item container hover effect */

nav > ul > li > ul > li:hover {
   /* background: #fcf307 */
   background: #FFFCD6;
}

/* Show 2nd level lists when parent item is hovered */

nav > ul > li:hover > ul {
    left: -1px;
    top: 32px;
}

.mm_submenutitle
{
	font-size:1.3em;
	font-weight:800;
	margin-top:3px;
	margin-bottom:2px;
	font-family:Calibri, Verdana, sans-serif
}

.mm_submenutitledesc
{
	font-size:1.0em;
	font-weight:300;
	margin-top:3px;
	margin-bottom:2px;
	font-family:Calibri, Verdana, sans-serif
}


.mm_submenudesc
{
	font-size:1.2em;
	font-weight:400;
	margin-top:2px;
	margin-bottom:3px;
	font-family:Calibri, Verdana, sans-serif
}
.mm_submenulink
{
	font-size:1.1em;
	font-weight:300;
	margin-top:5px;
	margin-bottom:3px;
}
/* Color Palette 
    Light gray #ADACA2
    Light slate blue #828594
    Muted purple #614B59
    Sage # BFC47D
    Light sage #E3E2B3
*/

#headerBanner {
  background-image: url("/SiteAssets/bannerA.png");
  width: 1280px;
  height: 82px;
  margin: 0 auto;
}
#postHeader{
  background-image: url("/SiteAssets/bannerC.png");
  width: 1280px;
  height: 196px;
  margin: 0 auto;
  margin-left:-22px;
  margin-top: -12px;
	
	}
#top_menu {
  display: block;
  position: relative;
  background-image: url("/SiteAssets/bannerB.png");
  width: 1280px;
  height: 41px;
  margin: 0 auto;
  border-color: black;
  no-repeat: true;
}
#headerCover{
background:#4f73ad;
}

.nav-Login{
margin-left: 180px;
}

.nav-nolink{
    color: white;
    font-family: Calibri, Verdana, sans-serif;
    font-size: 1.2em;
}

#HomeContent{
  width: 100%;
  height: 520px;
  margin: 0 auto;	
  font-size:1.2em !important;
font-weight:300;
font-family:Calibri, Verdana, sans-serif;
text-align: justify;
     text-justify: inter-word;
	 margin-top:50px;
}

#HomeContent ul 
{
list-style: square  !important;
}


.TableHome {
	display:table;border-collapse:separate;border-spacing:5px;
	}

.RowHome
{
    display: table-row;
    width: 100%; 
    
     
}
.ColumnHome
{
    display: table-cell;
   padding:5px;
   padding-right:25px;
}



.Column1IcoHome
{
	width:50px;
    display: table-cell;
	background-image: url('/SiteAssets/icoGroup.png');background-repeat: no-repeat;
}
.Column2IcoHome
{
	width:50px;
    display: table-cell;
	background-image: url('/SiteAssets/icoGroup.png');background-repeat: no-repeat;
}

.Column3IcoHome
{
	width:50px;
    display: table-cell;
	background-image: url('/SiteAssets/icoObjectives.png');background-repeat: no-repeat;
}

.Column4IcoHome
{
	width:50px;
    display: table-cell;
	background-image: url('/SiteAssets/icoTasks.png');background-repeat: no-repeat;
}

.HCCol1{
  width: 10%;
  height: 100%;
  float: left;
  background-image: url("/SiteAssets/titlesA.jpg");
  background-repeat: no-repeat; 

}
.HCCol2{
  width: 36%;
  height: 100%;
  float: left;
  padding:10px;
  padding-right:15px;
}
.HCCol2_1{
  padding-top:45px;
  
}
.HCCol2_2{
  padding-top:22px;
  
}

.HCCol3{
  width: 10%;
  height: 100%;
  float: left;
  background-image: url("/SiteAssets/titlesB.jpg") ;
  background-repeat: no-repeat; 
  
}
.HCCol4{
  width: 40%;
  height: 100%;
  float: left;
  
  padding:10px;
}

.HCCol4_1{
  padding-top:45px;
  width: 98%;
 }
 .HCCol4_2{
  padding-top:30px;
  width: 98%;
 }